package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * created by lvliming on 2019/12/28
 */
public class FileForDL implements Serializable {
    private String id;
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
